Announcement

Collapse
No announcement yet.

Conflict with new version (9.4)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Conflict with new version (9.4)

    Hi, i have scriptcase version 9.2 enterprise installed en my pc (It's installed in folder C:\Program Files\NetMake\v9 ). I bought new version 9.4 starter with mysql.
    I installed the new version 9.4 and works fine (It's installed in folder C:\Program Files\NetMake\v94 ). Now My problem is my Scriptcase version 9.2 does not works.
    I think there is a conflict with the new version. (the service apachescriptcase9 points to NetMake\v94).
    Any idea?

  • #2
    Hi,
    when I used scriptcase without wamp, I remember that it was possible for me to stop the service apachescriptcase via a shortcut created during the installation via the windows menu, it must be the same for the version 9.4 it would be necessary to create a switch in a desktop shortcut one for 9 would cut services 9.4 and that 9.4 would cut services 9, it's not very clean but it should try,
    good luck

    Comment


    • #3
      Hi, nsch2308 thanks for for response.
      Do you have some script for create the shortcut?

      Comment


      • #4
        My problem was solved.

        Comment

        Working...
        X